<?php
declare(strict_types=1);

namespace App\Validator\Core;

use Symfony\Component\Validator\Constraint;

#[\Attribute]
class ContactPoint extends Constraint
{
    public $message = '{{ type }}_non_unique';

    public function getTargets()
    {
        return self::CLASS_CONSTRAINT;
    }
}